/* Layout */

.site .outer {
    height: 100%;
    padding-top: 80px;
    overflow: hidden;
}

.site.main .outer {
    padding-top: 530px;
}

.site.main {
    background: url(/bg.jpg) no-repeat 0 0;
}

.site .wrapper {
    min-height: 100%;
    margin: 0 auto -50px auto;
}

.site .push {
    height: 50px;
}

.site .main-content {
    margin-bottom: 32px;
}

.site img {
    max-width: 100%;
}

/* Article list */

.list-item {
    margin-bottom: 25px;
}

.list-item-header {
    margin-bottom: 10px;
    display: block;
}

.list-item-header:first-letter {
    text-transform: uppercase;
}

.list-item-posted-on {
    margin-top: 10px;
}

.list-item-posted-on-date {
    font-style: italic;
}

/* Breadcrumbs */

.site .breadcrumbs-root {
   margin-bottom: 20px;
}

/* Header */

.site .ui.site-header {
   align-items: center;
   padding-bottom: 20px;
   padding-top: 20px;
   justify-content: space-between;
}

.site-header h3 {
    margin: 0;
}

.site-header-logo,
.site-header-logo:hover {
    color: #fff;
}

.site-header-nav {
    flex-direction: row;
}

.site-header-link {
    text-transform: capitalize;
    font-size: 16px;
    color: #fff;
    padding-right: 10px;
}

.site-header-link:hover {
    color: #fff;
}

/* Footer */

footer {
   overflow: visible;
   text-align: center;
}

.flags-footer {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    padding: 1rem;
    margin: 1rem 2px;
    border-radius: 2px;
    box-shadow: 0 0 2px 1px rgba(34, 36, 38, 0.15);
}

@media only screen and (max-width: 576px) {
    .flags-footer {
        display: none;
    }
}

/*Sidebar*/

.article-container {
   display: flex;
   flex-direction: row;
}

.article-main {
    display: flex;
    flex-direction: column;
    flex-grow: 1;
    flex-shrink: 1;
}

.article-sidebar {
    display: flex;
    flex-direction: column;
    flex: 0 0 250px;
}

.article-sidebar .neighbor-articles {
    padding: 0 24px;
}

@media only screen and (max-width: 767px) {
    .article-container {
        flex-direction: column;
    }
    .article-main {
        width: auto;
    }
    .article-sidebar {
        flex: 1 1;
    }
    .article-sidebar .neighbor-articles {
        padding: 0;
    }
}

/* Article */
.site .article-posted-on {
    margin: 20px 0;
    font-weight: bold;
    font-style: italic;
}

.site .article-content a {
    display: block;
    margin-bottom: 1em;
}

h1:first-letter, h2:first-letter, h4:first-letter {
    text-transform: uppercase;
}

.site .neighbor-articles {
    margin-top: 20px;
}

.site .neighbor-articles h4 {
    font-size: 1.5em;
}

.site .neighbor-articles a {
    display: block;
    margin-bottom: 10px;
}

.site .neighbor-articles a:first-letter {
    text-transform: uppercase;
}

.main-content ol li {
    word-break: break-word;
}

.ui.pagination {
    direction: ltr;
}

.ui.button {
    cursor: pointer;
    display: inline-block;
    min-height: 1em;
    outline: 0;
    border: none;
    vertical-align: baseline;
    background: #e0e1e2 none;
    color: rgba(0, 0, 0, 0.6);
    font-family: Lato, 'Helvetica Neue', Arial, Helvetica, sans-serif;
    margin: 0 0.25em 0 0;
    padding: 0.78571429em 1.5em 0.78571429em;
    text-transform: none;
    text-shadow: none;
    font-weight: 700;
    line-height: 1em;
    font-style: normal;
    text-align: center;
    text-decoration: none;
    border-radius: 0.28571429rem;
    -webkit-box-shadow: 0 0 0 1px transparent inset, 0 0 0 0 rgba(34, 36, 38, 0.15) inset;
    box-shadow: 0 0 0 1px transparent inset, 0 0 0 0 rgba(34, 36, 38, 0.15) inset;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-transition: opacity 0.1s ease, background-color 0.1s ease, color 0.1s ease,
    background 0.1s ease, -webkit-box-shadow 0.1s ease;
    transition: opacity 0.1s ease, background-color 0.1s ease, color 0.1s ease, background 0.1s ease,
    -webkit-box-shadow 0.1s ease;
    transition: opacity 0.1s ease, background-color 0.1s ease, color 0.1s ease, box-shadow 0.1s ease,
    background 0.1s ease;
    transition: opacity 0.1s ease, background-color 0.1s ease, color 0.1s ease, box-shadow 0.1s ease,
    background 0.1s ease, -webkit-box-shadow 0.1s ease;
    -webkit-tap-highlight-color: transparent;
}

.ui.button:hover {
    background-color: #cacbcd;
    background-image: none;
    -webkit-box-shadow: 0 0 0 1px transparent inset, 0 0 0 0 rgba(34, 36, 38, 0.15) inset;
    box-shadow: 0 0 0 1px transparent inset, 0 0 0 0 rgba(34, 36, 38, 0.15) inset;
    color: rgba(0, 0, 0, 0.8);
}

.ui.button:focus {
    background-color: #cacbcd;
    color: rgba(0, 0, 0, 0.8);
}

.ui.active.button:active,
.ui.button:active {
    background-color: #babbbc;
    color: rgba(0, 0, 0, 0.9);
    -webkit-box-shadow: 0 0 0 1px transparent inset;
    box-shadow: 0 0 0 1px transparent inset;
}

.ui.button,
.ui.buttons .button,
.ui.buttons .or {
    font-size: 1rem;
}
